.version.about /* version checker */
{
	color: #0000EB;
	background-color: #D7D127;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 478.95000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding: 20px 20px 71.04999999999995px;
}

#u2166-4
{
	z-index: 2;
	width: 200px;
	min-height: 42px;
	position: relative;
}

#u2160-20
{
	z-index: 6;
	width: 340px;
	min-height: 428px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 9px;
	position: relative;
}

#u2160,#u2160-8,#u2160-14
{
	font-weight: bold;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

